@font-face {
    font-family: 'Sofia Pro Semi';
    src: url('SofiaPro-SemiBold.woff2') format('woff2'),
        url('SofiaPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Light.woff2') format('woff2'),
        url('SofiaPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Medium.woff2') format('woff2'),
        url('SofiaPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaProRegular.woff2') format('woff2'),
        url('SofiaProRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

